@import url('https://fonts.googleapis.com/css?family=Roboto');

body, html {
	font-family: 'Roboto', sans-serif;
	font-size:13pt;
	width:100%;
	min-height:100%;
	height:100%;
	margin:0px;
}

tr, td, th, tbody, thead, tfoot {
    page-break-inside: avoid !important;
}

input, select, textarea {
	border:solid 1px gray;
	border-radius:3px;
	padding:5px;
	box-shadow:1px 1px 3px #dedede;
	font-size:16px;
}

input[type=submit], input[type=button] {
	cursor:pointer;
}

.inform-div, .warning-div, .alert-div {
	margin:auto;
	width:95%;
	padding:10px;
	border-radius:4px;
	border:solid 1px #eee;
	box-shadow:1px 1px 3px gray; 
}

.alert-div {
color:white;
background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}

.inform-div {
background: #b6e026; /* Old browsers */
background: -moz-linear-gradient(top,  #b6e026 0%, #abdc28 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6e026), color-stop(100%,#abdc28)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b6e026 0%,#abdc28 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b6e026 0%,#abdc28 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b6e026 0%,#abdc28 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b6e026 0%,#abdc28 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6e026', endColorstr='#abdc28',GradientType=0 ); /* IE6-9 */
}

.warning-div {
background: #ffaf4b; /* Old browsers */
background: -moz-linear-gradient(top,  #ffaf4b 0%, #ff920a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf4b), color-stop(100%,#ff920a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffaf4b 0%,#ff920a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=0 ); /* IE6-9 */
	
}

table {
	margin:auto;
	border-collapse:collapse;
}

table td, table th {
	border:solid 1px black;
	padding:5px;
}

table tr:hover {
	background:#CCFFFF;
}

.no-border {
	border:0px;
}

table.no-border td {
	border:0px;
}

.right {
	text-align:right;
}

.center {
	text-align:center;
}

.clear {
	clear:both;
}

#main-div { 
	margin:auto;
	padding:10px 1cm;
	max-width:100%; 
	width:1200px;
	min-height:calc(100% - 20px); 
	/*
	border-right:solid 1px gray;
	border-left:solid 1px gray;
	*/
}

.gw {
	color:red;
	font-size:18px;
}

h1 {
	font-size:21px;
}

h2 {
	font-size:19px;
}

#floating-div {
	position:fixed;
	left:25%;
	top:50px;
	width:50%;
	height:400px;
	background:white;
	border:solid 1px gray;
	border-radius:4px;
	box-shadow:1px 1px 3px gray;
	display:none;
	padding:10px;
}

#floating-div .close {
	position:absolute;
	right:10px;
	bottom:10px;
}

#map-canvas {
	margin:10px auto;
	width:100%;
	height:500px;
}

.button {
	padding:2px;
	background:#efefef;
	border:gray;
	box-shadow:1px 1px 1px #aaa;
	border-radius:3px;
	cursor:pointer;
}

@media print {
    .noprint {
        display:none;
    }
}

#glosowanie-items {
	margin-top:10px;
}

.glosowanie-item {
	float:left;
	width:265px;
	margin:5px;
	border:solid 1px gray;
	border-radius:5px;
	padding:10px;
	background:white;
	box-shadow:1px 1px 3px #aaa;	
}

#glosowanie-item-1 {
	background:gold;
}

#glosowanie-item-2 {
	background:silver;
}

#glosowanie-item-3 {
	background:SandyBrown;
}

.glosowanie-item iframe {
	width:260px;
	height:180px;
}

.glosowanie-nazwisko {
	display:block;
	text-align:center;
	font-size:1.3em;
	margin-bottom:5px;
}

.glosowanie-liczba {
	font-size:1.2em;
}

.glosowanie-vote {
float:right;	
background: #b6e026; /* Old browsers */
background: -moz-linear-gradient(top,  #b6e026 0%, #abdc28 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6e026), color-stop(100%,#abdc28)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b6e026 0%,#abdc28 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b6e026 0%,#abdc28 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b6e026 0%,#abdc28 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b6e026 0%,#abdc28 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6e026', endColorstr='#abdc28',GradientType=0 ); /* IE6-9 */
}

.porcjowanie_duzy {
	font-size:1.3em;
}

.sms-code {
	font-weight: bold;
	font-size: 1.1em;
}

.sms-info {
	font-size:0.9em;
}